

.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat;
}
header .header_top .q_social_icon_holder {
  width: auto;
}
.header_top .q_font_awsome_icon i:hover {
  color: #2f2f2f  !important;
}


.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), 